from django.core.mail import send_mail

def send_reg_complete_mail(email, first_name, last_name):
    """ send registration complete email to the registered user.
    """

    subject = "Sage Days India 25 - Registration"

    message = """
    Dear %s %s,

    Thank you for registering on Sage Days 25, India. Since we have limited number of seats we will be mailing you the status of your registration shortly.
    Meanwhile you may join the Sage Days mailing list/group at [http://groups.google.com/group/sagedays25].

    Registration Fee:
    There is a registration fee of Rs.200/- and it can be paid on reporting at the conference.

    Accommodation:
    The accommodation for delegates is limited and hence you shall be notified on the status of your accommodation(if required) soon.

    Queries:
    Feel free to contact us at sagedays@fossee.in for any queries.

    Thanking you,

    Sage Days India Team,
    FOSSEE, IIT Bombay.
    """%(first_name.title(), last_name.title())

    send_mail(subject, message, "sagedays@fossee.in", [email])

